IPSW-OTA-LS(1)

NAME

ipsw-ota-ls - List OTA files

SYNOPSIS

ipsw ota ls [flags]

DESCRIPTION

List OTA files

OPTIONS

-h, --help[=false]
    help for ls

OPTIONS INHERITED FROM PARENT COMMANDS

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO

ipsw-ota(1)

HISTORY

1-May-2024 Auto generated by spf13/cobra